.data-content {
  padding-top:8px;
  padding-right:15px;
  padding-bottom:8px;
  padding-left:15px;
  background-color:#f5f5f5;
  border-radius:4px;
}

.data-title {
  background-color:rgb(245,245,245);
  margin-top:0px;
  /*margin-bottom:5px;*/
  padding-top:1px;
  padding-right:15px;
  padding-bottom:1px;
  padding-left:15px;
  border-radius:4px;
}

.font-10 {
  font-size:10px;
}

.data-card {
  margin-top:1px;
  margin-bottom:5px;
}

.brand-name {
  margin-top:15px;
}

.side-menu {
  padding-top:10px;
  padding-left:14px;
  padding-bottom:10px;
  border-bottom-style:solid;
  border-bottom-color:#FFFFFF;
  border-bottom-width:thin;
  /*display:block;*/
  color:#ffffff;
}

.side-menu-label {
  color:rgb(255,255,255);
  display:block;
  /*color:white;*/
  /*text-shadow:-1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;*/
}

.sidebar-footer {
  height:58px;
  /*background-color:rgb(255,255,255);*/
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  width:inherit;
  color:#ffffff;
}

.active {
  background-color:rgb(122,0,118);
}

.side-menu.active {
  background-color:rgb(122,0,118);
}

.submenu {
  padding-left: 15px;
}

.select-green {
  background-color:#92e7c3;
}

.select-yellow {
  background-color:#fffca9;
}

.select-red {
  background-color:#ffc1c1;
}

.topbar {
  padding:9px 0px 7px;
  height:45px;
}

.notification-count {
  z-index:2;
  left:12px;
  position:absolute;
  background-color:#ff0000;
}

.notification-icon {
  z-index:1;
}

.notification {
  position:absolute;
}

.font-30 {
  font-size:23px;
}

.font-8 {
  font-size:8px;
}

.font-9 {
  font-size:9px;
}

.user-logo {
  position:absolute;
  left:90px;
}

.main-color {
  background-color:#953592;
  /*background-color:#33b5e5;*/
  color:#fff;
}

body {
  background-color:rgb(215,215,215);
}

.sidebar-brand a {
  padding:25px;
  /*background-color:rgba(255,255,255,0.2);*/
}

.data-card {
  background-color:#ffffff;
  border-radius:4px;
}

.bottom-spacer-5 {
  margin-bottom:5px;
}

.accent-color {
  border-color:#953592;
  /*border-color:#33b5e5;*/
  border-style:solid;
  border-radius:4px;
  border-width:1px;
}

.height-38 {
  height:38px;
}

.toggle-data-card {
  /*padding:2px;*/
  margin-bottom:5px;
  border:solid 1px;
  background-color:#fff;
}

.control-icon {
  padding:1px;
}

.padding-5 {
  padding:5px;
}

.font-14 {
  font-size:14px;
}

.font-16 {
  font-size:16px;
}

.fixed-width-50 {
  width:50px;
}

.tools-result {
  display:none;
}

.float{
  position:fixed;
  bottom:40px;
  right:40px;
  box-shadow: 2px 2px 3px #999;
}